﻿    .ty-list {
        margin-top: 100px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .ty-list>li {
        width: 16%;
        margin-bottom: 100px;
        display: flex;
        justify-content: center;
    }
    .ty-list>li>a {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 140px;
        height: 100%;
    }
    .ty-list>li>a>h2 {
        margin-top: 10px;
        font-size:22px;
        color: var(--zt_color--);
        transition: border 1s ease;
        letter-spacing: 1px;
    }
    .ty-list-bian {
        width: 140px;
        height: 140px;
        border: 3px solid #aacff5;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: border 1s ease;
    }
    .content-title img {
        width: 42%;
    }
    .header-left-logo img {
        height: 80px;
    }
    .ty-list-yuan {
        width: 120px;
        height: 120px;
        background-color: var(--zt_color--);
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: background-color 1s ease;
    }
    .header {
        position: relative;
        height: 430px;
        border-bottom: 10px solid #aacff5;
        background: url(../images/bandatubg1.png) no-repeat center top;
        background-size: cover;
    }

    .content-title-text h2 {
        font-size: 40px;
        letter-spacing: 4px;
    }
    .content-title-text p {
        font-size: 16px;
        letter-spacing: 2px;
    }

    .ty-list-yuan img {
        width: 112px;
        max-height: 112px;
        transition: all 2s ease;
    }

    .header-left-logo {
        left: 300px;
    }
    .ty-list>li:nth-child(4)  .ty-list-yuan img{
        width: 80px;
        max-height: 100px;
    }
    .ty-list>li:nth-child(5)  .ty-list-yuan img{
        width: 40px;
        max-height: 100px;
    }
    .ty-list>li:nth-child(6)  .ty-list-yuan img{
        width: 90px;
        max-height: 100px;
    }
    .ty-list>li:nth-child(8)  .ty-list-yuan img{
        width:80px;
        max-height: 100px;
    }
    .yybf>li .ty-list-yuan img {
        width: 100px;
        max-height: 104px;
    }
    .yybf>li:nth-child(4) .ty-list-yuan img {
        width: 70px;
    }
    .yybf>li:nth-child(5) .ty-list-yuan img {
        width: 60px;
    }
    .yybf>li:nth-child(6) .ty-list-yuan img {
        width: 70px;
    }
    .yybf>li:nth-child(7) .ty-list-yuan img {
        width: 70px;
    }





    @media screen and (max-width: 768px) {
        .ty-list-yuan img {
            transition:unset !important;
        }
        .ty-list-yuan img {
            width: 100px;
            height: 100px;
        }
        .yybf>li .ty-list-yuan img {
            width: 60px;
            height: 60px;
        }


    }